Show / Hide Table of Contents

# Delegate EntryPoint.MainDelegate

A delegate used during initialization of the CLR from Dalamud.Injector.Boot.

###### Namespace: Dalamud.Injector

###### Assembly: Dalamud.Injector.dll

##### Syntax

    public delegate void MainDelegate(int argc, IntPtr argvPtr);

##### Parameters

Type | Name | Description
--- | --- | ---
System.Int32 | argc | Count of arguments.
System.IntPtr | argvPtr | char** string arguments.